# MatPartitioningPartySetMatchOptimization

Activate matching optimization for graph reduction

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningPartySetMatchOptimization(MatPartitioning part,
        PetscTruth opt)

### Input Parameter

part -the partitioning context
opt -activate optimization

Level:advanced
Location: src/mat/partition/impls/party/party.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages